PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->hasAttribute()

DOMElement->hasAttribute() -- Checks to see if attribute exists

## Description

class DOMElement {
bool hasAttribute ( string name )
}

Indicates whether attribute named name exists as a member of the element.

## Parameters

name

  The attribute name.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

DOMElement->hasAttributeNS()
DOMElement->getAttribute()
DOMElement->setAttribute()
DOMElement->removeAttribute()

Edellinen | Alkuun | Seuraava
DOMElement->getElementsByTagNameNS() | Ylös | DOMElement->hasAttributeNS()